/* Final message if error prevents uninstallation. */
"Backblaze software was not removed from your computer because or an error.  " = "Backblaze软件未从您的计算机中删除，因为或出现错误。\n";

/* Final message if user denis permissions. */
"Backblaze software was not removed from your computer because permission was refused." = "Backblaze软件未从您的计算机中删除，因为许可被拒绝。\n";

/* Final message if scripting was refused.
   Final message on success. */
"Backblaze software was successfully removed from your computer." = "Backblaze软件已成功从您的计算机中删除。\n";

/* The title of the main window */
"MainWindowTitle" = "Backblaze Uninstaller";

/* mesage displayed when user refuses scripting permissions */
"Some software might not have been removed because you refused permission." = "由于您拒绝许可，某些软件可能尚未删除。\n";

/* informative text displayed with permissions failure */
"The uninstaller could not obtain permission to make changes to your computer." = "卸载程序无法获得对您的计算机进行更改的权限。\n";

/* continue text after refusing scripting permission */
"The uninstaller will continue." = "卸载程序将继续。\n";

/* informative text displayed when user refuses permissions */
"To uninstall Backblaze software from your computer, restart the uninstaller and grant permission to make changes." = "要从计算机上卸载Backblaze软件，请重新启动卸载程序并授予进行更改的权限。\n";

/* mesage displayed when user refuses permissions */
"Unable to remove Backblaze software from your computer because permission to make changes was denied." = "Unable to remove Backblaze software from your computer because permission to make changes was denied.";

/* mesage displayed with permissions failure */
"Unable to remove Backblaze software from your computer." = "无法从计算机中删除Backblaze软件。\n";

